mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# MaxNetErrors

## Name

MaxNetErrors -- defines maximal network errors

indexer.conf

## Synopsis

MaxNetErrors {number}

## Description

Maximum network errors for each server.

Default value is 16. Use 0 for unlimited errors number.

If there too many network errors on some server (server is down, host unreachable, etc) indexer will try to do not more then 'number' attempts to connect to this server.

Takes effect till the end of config file or till next MaxNetErrors command.

## Examples

    MaxNetErrors 16

## See also

DocTimeOut, HoldBadHrefs, NetErrorDelayTime, ParserTimeOut, ReadTimeOut.

Prev | Home | Next
MaxHops | Up | MaxWordLength